> ## Documentation Index
> Fetch the complete documentation index at: https://docs.connie.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Mark as not spam

> Moves email(s) back to inbox and optionally removes sender from spam list.



## OpenAPI

````yaml /openapi/inbox.yaml put /inbox/spam
openapi: 3.1.0
info:
  title: Connie Inbox API
  version: 1.0.0
  description: >
    Unified inbox API for managing conversations across email, WhatsApp, and
    LinkedIn. All endpoints require authentication unless noted otherwise.
servers:
  - url: https://connie.ai/api
    description: Production
security:
  - cookieAuth: []
tags:
  - name: Init & Counts
    description: Initialization and conversation counts
  - name: Conversations
    description: Conversation listing and retrieval
  - name: Messages
    description: Message retrieval and read status
  - name: Compose
    description: Sending emails, starting chats, and drafts
  - name: Labels
    description: Label management
  - name: Assignments
    description: Conversation assignment to team members
  - name: Search
    description: Full-text and filtered search
  - name: Attachments
    description: File attachments
  - name: Spam
    description: Spam management
  - name: Views & Starred
    description: Custom views and starred conversations
paths:
  /inbox/spam:
    put:
      tags:
        - Spam
      summary: Mark as not spam
      description: >-
        Moves email(s) back to inbox and optionally removes sender from spam
        list.
      operationId: unmarkSpam
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - accountId
                - conversationId
              properties:
                accountId:
                  type: string
                conversationId:
                  type: string
                senderEmail:
                  type: string
                removeSenderFromList:
                  type: boolean
      responses:
        '200':
          description: Removed from spam
components:
  securitySchemes:
    cookieAuth:
      type: apiKey
      in: cookie
      name: session

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.